﻿# NOV Schedule for .NET
 ### Advanced Schedule component for .NET application development
![NOV Scheduler for .NET Examples](https://helpopenvision.nevron.com/images/Schedule/NOV_Scheduler.png)
**NOV Schedule for .NET** is a widget for showing and organizing appointments and recurring events in your .NET applications. It provides all the features of Microsoft Outlook Calendar and Google Calendar plus many more such as support for multiple time zones, multi-level grouping, CSS-like styling of appointments, headers, grid and time rulers, extended support for recurring meetings and events, and so on.  
  
**NOV Schedule for .NET** is the product behind [Nevron Calendar](https://www.nevronoffice.com/products-calendar-about.aspx) - a commercial calendar application for appointment scheduling, tasks, and events management. The Calendar application combines Microsoft Outlook Calendar and Google Calendar functionalities, plus many more.  
  
**NOV Schedule for .NET** main features include:

-   **Built-in dialogs** for editing appointment and schedule component properties;
-   **Two built-in commands UIs** – ribbon and command bars;
-   **Four built-in views** – Day, Week, Month, and Timeline;
-   **Horizontal and vertical orientation** support for all views;
-   **Appointment categorization** via categories and time markers;
-   **Multi-level grouping** – makes it easy to visualize appointments grouped by different criteria and properties;
-   **Rich interactivity support** – dragging and snapping of appointments;
-   **Flexible recurring appointment support** – makes it possible to create appointments and events based on an arbitrary schedule quickly;
-   **iCalendar Format Support** - makes it possible to import and export calendar data from and to Google Calendar, Microsoft Outlook, Apple Calendar and other popular calendar applications;
-   **Print support;**
-   **Export to PDF and various image formats** (PNG, JPEG, Bitmap);
-   **Fully styleable, customizable, and extensible control**– lets you make your schedule unique and a better fit for your application;
-   **Detailed documentation and code examples.**

[Features Overview](https://www.nevron.com/products-open-vision-nov-schedule-control-features) | [Docs](https://helpopenvision.nevron.com/schedule-overview.html) | [Online Demo](https://blazorexamples.nevron.com) | [Forums](https://www.nevron.com/Forum/Default.aspx) 

![NOV Schedule for .NET Editors](https://www.nevron.com/NIMG.axd?i=Nov/Schedule/Nov-schedule-editors.png)
![NOV Schedule for .NET Horizontal and Vertical View](https://www.nevron.com/NIMG.axd?i=Nov/Schedule/Nov-schedule-horizontal-and-vertical-view.png)

![NOV Schedule Appointment Snapping](https://www.nevron.com/NIMG.axd?i=Nov/Schedule/Nov-schedule-appointment-snapping.png)

![NOV Schedule for .NET Recurrence Stress Test](https://www.nevron.com/_author/res/downloads/ss/scheduler/RecurrenceStressTest.png)
![NOV Schedule Categorization](https://www.nevron.com/_author/res/downloads/ss/scheduler/Categorization.png)

### About Nevron

![enter image description here](https://www.nevron.com/NSVG.axd?s=Logo/NevronLogo.svg)
Nevron Software is a leading provider of professional data visualization and business intelligence solutions for developers. Their controls are designed to support a wide range of technologies, including [ASP.NET](https://www.nuget.org/packages/NevronDotNetVision), [Blazor WebAssembly](https://www.nuget.org/packages/NevronOpenVision), [WPF](https://www.nuget.org/packages/NevronOpenVision), [WinForms](https://www.nuget.org/packages/NevronOpenVision), [Xamarin.Mac](https://www.nuget.org/packages/NevronOpenVision)[SharePoint](https://www.nevron.com/products-sharepoint-vision), [SQL Server Reporting Services (SSRS)](https://www.nevron.com/products-reporting-services-vision). The company's controls offer advanced features and functionalities such as charting, gauges, diagrams, maps, and pivot tables. 
Nevron technology is used by most Fortune 500 companies, large financial institutions, global IT consultancies, academic institutions, governments, and non-profits.


[sales@nevron.com](mailto:sales@nevron.com) | [email@nevron.com](mailto:email@nevron.com) | [www.nevron.com](https://www.nevron.com) | [(855) 370-5511](tel:+18553705511)



